{
  "name": "初級流體放置器",
  "sortnum": 15,
  "category": "justdirethings:machines",
  "icon": "justdirethings:fluidplacert1",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "和$(l:justdirethings:mach_blockplacert1)初級方塊放置器$(/l)能夠自動放置方塊類似，初級流體放置器可以自動放置流體。$(br2)介面中的槽位接受鐵桶，以及流體罐等能盛裝流體的物品。"
    },
    {
      "type": "patchouli:text",
      "text": "介面的左側是流體儲罐，用於顯示機器記憶體有何種流體。若機器內已有超出 1,000mB 的流體，且其前方沒有流體或方塊，則它會將流體倒出到世界中。"
    },
    {
      "type": "patchouli:crafting",
      "title": "初級流體放置器",
      "recipe": "justdirethings:fluidplacert1"
    }
  ]
}
